<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Sound Manager: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Sound Manager
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_defs.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index__"></a>- _ -</h3><ul>
<li>_GNU_SOURCE
: <a class="el" href="sm-helper_8h.html#a369266c24eacffb87046522897a570d5">sm-helper.h</a>
, <a class="el" href="soundmanager_8c.html#a369266c24eacffb87046522897a570d5">soundmanager.c</a>
</li>
</ul>


<h3><a id="index_a"></a>- a -</h3><ul>
<li>AFB_BINDING_VERSION
: <a class="el" href="sm-helper_8h.html#ad2c1fbc92ba364fcf83f15e6d0af66f0">sm-helper.h</a>
, <a class="el" href="soundmanager_8c.html#ad2c1fbc92ba364fcf83f15e6d0af66f0">soundmanager.c</a>
</li>
<li>AM_CMD_PATH
: <a class="el" href="soundmanager_8c.html#afa98a8b4c63efeb6e209144e7b247291">soundmanager.c</a>
</li>
<li>AM_NAME
: <a class="el" href="soundmanager_8c.html#ad25089fbfd55bf795bed283a5b283461">soundmanager.c</a>
</li>
<li>AM_ROUTE_NAME
: <a class="el" href="soundmanager_8c.html#a96c947aaa1e7cb28095c24d1dc4b6ed4">soundmanager.c</a>
</li>
<li>AM_ROUTE_PATH
: <a class="el" href="soundmanager_8c.html#a9a50fb496af125690fb276944b3b4cff">soundmanager.c</a>
</li>
<li>AUDIOMANAGER_COMMANDINTERFACE
: <a class="el" href="audio__manager__interface_8h.html#aefdd63c444b817241e8e8f48a117cf90">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_COMMANDINTERFACE_GET_IFACE
: <a class="el" href="audio__manager__interface_8h.html#ad7f153a944b457c58ebeae5bcab8447f">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_COMMANDINTERFACE_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a4539adad18efcff524003d2e030b0ff6">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_COMMANDINTERFACE_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a9dcffae0e0c3199fc911226636378c36">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_COMMANDINTERFACE_PROXY_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#abb627c22af95cf7e928e09a139fbafa6">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_COMMANDINTERFACE_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#a651206c1a316e9c6c3020565612df465">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_COMMANDINTERFACE_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a75851238528fc039256d4ca0b9d3bf76">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_COMMANDINTERFACE_SKELETON_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a15ce103d061d9749cbc6dcc5084f8bb5">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTING_SOUNDMANAGER
: <a class="el" href="audio__manager__interface_8h.html#acbc63a5bb54910bdfcb88ab3074aef78">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTING_SOUNDMANAGER_GET_IFACE
: <a class="el" href="audio__manager__interface_8h.html#aa7e79be0b07eea5d54dea54ca8e43e51">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTING_SOUNDMANAGER_PROXY
: <a class="el" href="audio__manager__interface_8h.html#ab7c110e20e2f65da667e089c19101b29">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTING_SOUNDMANAGER_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a0cfbef93730528c8e42be89e9a419d2f">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTING_SOUNDMANAGER_PROXY_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a2d864902614bc2d0c6e4c920e3c99dbb">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTING_SOUNDMANAGER_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#af1d37920b57c9b614ad89bd2294b3f35">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTING_SOUNDMANAGER_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a606c241a66e1679dc6f64321b59986db">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTING_SOUNDMANAGER_SKELETON_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a291377c27fb118dfc25f30ea2c9be625">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTINGINTERFACE
: <a class="el" href="audio__manager__interface_8h.html#adc0c927a17c0f50d8d018095fd86f62b">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTINGINTERFACE_GET_IFACE
: <a class="el" href="audio__manager__interface_8h.html#a4dc34f91ea7145d8516ce79c399aac60">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTINGINTERFACE_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a7670b2d109aa077aaf3dc1c20e9ab8f1">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTINGINTERFACE_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a8935526dc67db14aa0b0b93333f5f412">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTINGINTERFACE_PROXY_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a393a39cb79b7d108943469ba8f58dab5">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTINGINTERFACE_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#adc0d1435458c564c6e62904c54b11125">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTINGINTERFACE_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a42a4549811a6647ada2ffe96805fedb3">audio_manager_interface.h</a>
</li>
<li>AUDIOMANAGER_ROUTINGINTERFACE_SKELETON_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#acaa2c9b94a936b72891a007bb079009b">audio_manager_interface.h</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>COMMAND_EVENT_NUM
: <a class="el" href="soundmanager_8c.html#a09f43d9e7e1c5d2198c0d66024b4500e">soundmanager.c</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>DEFAULT_AVAILABLES
: <a class="el" href="soundmanager_8c.html#a3d2195a3c1e1c25f65a4d583f3ca383b">soundmanager.c</a>
</li>
<li>DEFAULT_CONNECTION_FORMAT
: <a class="el" href="soundmanager_8c.html#afe2844c6f961ec3364ee5e54148baf3d">soundmanager.c</a>
</li>
<li>DEFAULT_DOMAIN_ID
: <a class="el" href="soundmanager_8c.html#ab6cc6b4707dec0c561eec43222a498ca">soundmanager.c</a>
</li>
<li>DEFAULT_INTERRUPT
: <a class="el" href="soundmanager_8c.html#ad84a55c2affa8cbbf6584ec59ffe8d8a">soundmanager.c</a>
</li>
<li>DEFAULT_SINK
: <a class="el" href="soundmanager_8c.html#a77e25a7b6c35e720d5407547742ffb4a">soundmanager.c</a>
</li>
<li>DEFAULT_SOURCE_CLASS_ID
: <a class="el" href="soundmanager_8c.html#a01a153a96c3eca52ef728f1485f1d4f3">soundmanager.c</a>
</li>
<li>DEFAULT_SOURCE_STATE
: <a class="el" href="soundmanager_8c.html#a2e55e315783d371a4d49378bae0310a7">soundmanager.c</a>
</li>
<li>DEFAULT_VOLUME
: <a class="el" href="soundmanager_8c.html#a2c0c52208e7308ae9eecd726fe8d94b9">soundmanager.c</a>
</li>
<li>DLOG
: <a class="el" href="libsoundmanager_8cpp.html#a4e42b2f5af2174dd24f958351becf63d">libsoundmanager.cpp</a>
</li>
<li>DS_CONTROLLED
: <a class="el" href="soundmanager_8c.html#a822ca9cdd926d3e23974346b3b0ea896">soundmanager.c</a>
</li>
<li>DYNAMIC_DOMAIN_ID
: <a class="el" href="soundmanager_8c.html#aefb25f32a5ddeacbb5e6b8b09dc3e7bc">soundmanager.c</a>
</li>
<li>DYNAMIC_SOURCE_ID
: <a class="el" href="soundmanager_8c.html#a65be832e9b9e7fc4df6f9247f9779169">soundmanager.c</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>ELOG
: <a class="el" href="libsoundmanager_8cpp.html#a797aa3053bd6a29819d44f8fad8a5eca">libsoundmanager.cpp</a>
</li>
<li>EVENT_SUBSCRIBE_ERROR_CODE
: <a class="el" href="soundmanager_8c.html#a9a68ed04201d9390bb85b2c6ab1d7250">soundmanager.c</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>IS_AUDIOMANAGER_COMMANDINTERFACE
: <a class="el" href="audio__manager__interface_8h.html#a0ddd493cffc1909c234f05565ac211a0">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_COMMANDINTERFACE_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a428f79152e84758bd9fbffd106132abf">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_COMMANDINTERFACE_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a777a795cb179f11df8ea0b6684d1a6c2">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_COMMANDINTERFACE_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#a2a07e7ec541032b1e1318980afd30afa">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_COMMANDINTERFACE_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a5de1c4526ee41034d62917885ef89eeb">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTING_SOUNDMANAGER
: <a class="el" href="audio__manager__interface_8h.html#a5b9eccfeff3402f9582b434eb4653545">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTING_SOUNDMANAGER_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a4e94cea3dc82eae2acb767bee75f3746">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTING_SOUNDMANAGER_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a898fec4b882f8fa4ed276577dc123b57">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTING_SOUNDMANAGER_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#a056969832ff74b76e80cbe37ed61a4dd">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTING_SOUNDMANAGER_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#abaea4b20b19535bb9122ec82f4ab7fcd">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTINGINTERFACE
: <a class="el" href="audio__manager__interface_8h.html#ae98713b34656b16352bc3a7bce190dc0">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTINGINTERFACE_PROXY
: <a class="el" href="audio__manager__interface_8h.html#aa37bee17d7afb6ff6d34ba500f58e0cc">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTINGINTERFACE_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a9bc58a8f9cce59f9111007acf1a871e5">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTINGINTERFACE_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#aa0dad2dd8006d9c47d7c2b02780dd7e6">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTINGINTERFACE_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a239d36cabbe7996465eef1cff9e9ed78">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT
: <a class="el" href="audio__manager__interface_8h.html#a2c76300e054c3d79a7be17e1327f0e10">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_MANAGER_CLIENT
: <a class="el" href="audio__manager__interface_8h.html#a70591b5a8c78d5a69b791178230dd04b">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_MANAGER_CLIENT_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a5f6bc841158af006c9379b17eba8c1e7">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_PROXY
: <a class="el" href="audio__manager__interface_8h.html#afba618669c5ac0d49f4fbadfa15d41a6">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#aa26bc1c25fffc094cfecc3d1d52fa23f">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#aa06f0ab2c5a5acb39527aa71182c21e3">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#abfacbe849c98d695e0b6bf75795afad0">audio_manager_interface.h</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>OBJECT
: <a class="el" href="audio__manager__interface_8h.html#a8895dc21dd85ecaf4ba8ca56a5fd4df8">audio_manager_interface.h</a>
</li>
<li>OBJECT_GET_IFACE
: <a class="el" href="audio__manager__interface_8h.html#a5659a6250429ed0c2c3b9680fb934c98">audio_manager_interface.h</a>
</li>
<li>OBJECT_MANAGER_CLIENT
: <a class="el" href="audio__manager__interface_8h.html#ae5e96870814b1cb5afc5cf7dbf506c55">audio_manager_interface.h</a>
</li>
<li>OBJECT_MANAGER_CLIENT_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a28d8a09b7bd3143886e76d4f2e7a1a9e">audio_manager_interface.h</a>
</li>
<li>OBJECT_MANAGER_CLIENT_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a58b43fdde070a3c1e4ef9fe759d20088">audio_manager_interface.h</a>
</li>
<li>OBJECT_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a3d9d5205bb5d84c55c757f720f4bd778">audio_manager_interface.h</a>
</li>
<li>OBJECT_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a3d667358f68aad72a27256a052baba7f">audio_manager_interface.h</a>
</li>
<li>OBJECT_PROXY_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a4296355e9f4d998faaf077eb425bf94c">audio_manager_interface.h</a>
</li>
<li>OBJECT_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#aa2d104374ee20597bfff248d789e302d">audio_manager_interface.h</a>
</li>
<li>OBJECT_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a855c7a3ea1a9a6048c53f0843d501d4d">audio_manager_interface.h</a>
</li>
<li>OBJECT_SKELETON_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a2f2c5e14a1ca6c6099a4a8b7691108a4">audio_manager_interface.h</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>ROUTING_EVENT_NUM
: <a class="el" href="soundmanager_8c.html#a33d1c40de8a5e7a3d6f0e2f45de9f37f">soundmanager.c</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>SOUND_MANAGER_BUS_NAME
: <a class="el" href="soundmanager_8c.html#a7d51ac1cb2ec7570dcf07012d66cf524">soundmanager.c</a>
</li>
<li>SOUND_MANAGER_PATH
: <a class="el" href="soundmanager_8c.html#a2690d3e2461f5a2f9bb0720d657280da">soundmanager.c</a>
</li>
<li>SOUND_MANAGER_RETURN_INTERFACE
: <a class="el" href="soundmanager_8c.html#a525d367205e4db384f040fb48b795f29">soundmanager.c</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>TYPE_AUDIOMANAGER_COMMANDINTERFACE
: <a class="el" href="audio__manager__interface_8h.html#ab45c5846472de33cb48574d19ab1be35">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_COMMANDINTERFACE_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a739177f130efd8f63ac6e47f494b4e55">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_COMMANDINTERFACE_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#a0576518d8583e143a7575cac65e173d1">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTING_SOUNDMANAGER
: <a class="el" href="audio__manager__interface_8h.html#a0e3377e87d8ce53961678857e2b69768">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTING_SOUNDMANAGER_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a240a62900e2ef9a75408938ba0317e0a">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTING_SOUNDMANAGER_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#a26bb182101bee13eed5a4522848a85ef">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTINGINTERFACE
: <a class="el" href="audio__manager__interface_8h.html#ac1ca682d195414e5245a097594ac0fcf">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTINGINTERFACE_PROXY
: <a class="el" href="audio__manager__interface_8h.html#ac41a6fbcfe8ac774a0d019ee4141b655">audio_manager_interface.h</a>
</li>
<li>TYPE_AUDIOMANAGER_ROUTINGINTERFACE_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#a41cfdbbdbaf98ddee9c895c6b4e3eb8d">audio_manager_interface.h</a>
</li>
<li>TYPE_OBJECT
: <a class="el" href="audio__manager__interface_8h.html#ae01980295758591710a7f24b30c49779">audio_manager_interface.h</a>
</li>
<li>TYPE_OBJECT_MANAGER_CLIENT
: <a class="el" href="audio__manager__interface_8h.html#ab4f0deda7153f1206145314d80b67436">audio_manager_interface.h</a>
</li>
<li>TYPE_OBJECT_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a30f43700d4c989671ad11f8be358b684">audio_manager_interface.h</a>
</li>
<li>TYPE_OBJECT_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#ab21e171f44e126a500d9744a2b70ffe9">audio_manager_interface.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
